[问题]降低内核版本

为当前最终发行版之前的所有版本提供支持
回复
talkinsky
帖子: 4
注册时间: 2007-04-24 13:40
送出感谢: 0
接收感谢: 0

[问题]降低内核版本

#1

帖子 talkinsky » 2007-08-06 15:16

我的机器上装的是Ubuntu 7.04 内核版本2.6,可现在因为要参加一个嵌入式项目的开发需要把内核降成2.4的内核
在软件仓库里也只有2.6的内核
我是新手,请各位达人指教啊
回复

回到 “老旧版本支持”